body{
background: rgb(216,224,222); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(216,224,222,1) 0%, rgba(174,191,188,1) 22%, rgba(153,175,171,1) 33%, rgba(142,166,162,1) 50%, rgba(130,157,152,1) 67%, rgba(78,92,90,1) 82%, rgba(14,14,14,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,224,222,1)), color-stop(22%,rgba(174,191,188,1)), color-stop(33%,rgba(153,175,171,1)), color-stop(50%,rgba(142,166,162,1)), color-stop(67%,rgba(130,157,152,1)), color-stop(82%,rgba(78,92,90,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(216,224,222,1) 0%,rgba(174,191,188,1) 22%,rgba(153,175,171,1) 33%,rgba(142,166,162,1) 50%,rgba(130,157,152,1) 67%,rgba(78,92,90,1) 82%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(216,224,222,1) 0%,rgba(174,191,188,1) 22%,rgba(153,175,171,1) 33%,rgba(142,166,162,1) 50%,rgba(130,157,152,1) 67%,rgba(78,92,90,1) 82%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(216,224,222,1) 0%,rgba(174,191,188,1) 22%,rgba(153,175,171,1) 33%,rgba(142,166,162,1) 50%,rgba(130,157,152,1) 67%,rgba(78,92,90,1) 82%,rgba(14,14,14,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(216,224,222,1) 0%,rgba(174,191,188,1) 22%,rgba(153,175,171,1) 33%,rgba(142,166,162,1) 50%,rgba(130,157,152,1) 67%,rgba(78,92,90,1) 82%,rgba(14,14,14,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8e0de', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */

	width: 100%;
	margin: 0;
	padding: 0;
}
.center{margin-left: 15%;}
.clearing{
	clear: both;
	height: 0;
}

@font-face
{
	font-family: Eco;
	src: url('fonts/Ecobold.ttf');
}

@font-face
{
	font-family: Bree;
	src: url('fonts/Bree.ttf');
}

@font-face
{
	font-family: KarReg;
	src: url('fonts/KarReg.ttf');
}

#header{
	background: url('images/bg-top.png') repeat-x;
	height: 275px;
	width: 100%;
}


#banner{
	width: 862px;
	height: 200px;
	margin: 0 auto;
	
}

#logo{
	width: 190px;
	padding-top: 70px;
	float: left;
}

#logo h1{
	font-size: 24px;
	font-family: Eco;
	color: #fff;
	margin:0;
	font-weight: normal;
	line-height: 29px;
	text-shadow: 0 0 2px #000;
}

#logo strong{
	font-size: 30px;
	font-family: Bree;
	margin:0;
	text-transform: uppercase;
	font-weight: normal;
}

#bimg{
	width: 670px;
	height: inherit;
	
	float: right;
	margin: 0;
	padding: 0;
}

.img{
	width: 202px;
	height:75px;
	font-family: KarReg, Bree;
	color: #000;
	font-size: 18px;
	float: left;
	padding: 150px 15px 0 5px;
	background: green;
	margin: 0;
	line-height: 20px;
}

#auto{
	background: url('images/auto.png') no-repeat;
}

#comm{
	background: url('images/commercial.png') no-repeat;
}

#resi{
	background: url('images/residential.png') no-repeat;
}


#nav{
	width: 900px; height: 50px;
	margin: 0 auto;
	font-family: Bree;
	font-size: 11px;
	font-weight: normal;
}

#nav ul
{
list-style: none;
padding: 10px 0 0 5px;
margin: 0;
float: left;

} 

#nav li
{
float: left;
margin: 0 0.15em;
font-size: 14px;
}


#nav li a
{
width: 160px; height: 45px;
float: left;
display: block;
color: #1c4a43;
text-decoration: none;
text-align: center;
line-height: 1.5em;
margin-left: 10px;
padding-top: 13px;
background: url('images/nav.png') no-repeat;
text-shadow: 1px 1px #fff;
}

#nav li a:hover, #nav li a.active{
width: 160px; height: 40px;
float: left;
display: block;
color: #fff;
text-decoration: none;
text-align: center;
line-height: 1.5em;
text-shadow: none;
background: url('images/nav1.png') no-repeat;
text-shadow: 1px 1px #000;
}

#nav h2{
	font-family: Eco;
	font-weight: normal;
	font-size: 20px;
	color: #333;
	margin: 10px 15px 0 0;
	float: right;
}

#main{
	width:596px;
	float: left;
}

#mtop{
	background: url('images/post-top.png') no-repeat;
	width: inherit;
	height: 10px;
}

#mbot{
	background: url('images/post-bot.png') no-repeat;
	width: inherit;
	height: 10px;
}

#content{
	background: url('images/post-mid.png') repeat-y;
	width: inherit;
}

.dummypost{
	margin:0 !important;
	padding: 0 !important;
	height: 0 !important;
}

#bodycontent{
	width: 900px;
	margin: 20px auto;
}

#content h1{
	color: #1F1A19;
	font-family: Bree;
	font-size: 28px;
	font-weight: normal;
	margin: 15px auto 0;
	width: 550px;
}

#content h2{
	color: #1F1A19;
	font-family: Bree;
	font-size: 20px;
	font-weight: normal;
	margin: 5px auto 10px;
	width: 550px;
	text-align: right;
}

#content hr{
	width: 550px;
	margin: 0 auto 0;
	color: #ebebeb;
}

#content p, #content ul{
	color: #505050;
	font-family: KarReg;
	font-size: 14px;
	font-weight: normal;
	margin: 5px auto 10px;
	width: 550px;
}

#sidebar{
	width: 296px;
	float: right;
	font-family: KarReg, Bree;
}

.stitle{
	background: url('images/title-sidebar.png') no-repeat;
	width: 276px; height: 44px;
	font-size: 28px;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px #312922;
	padding: 8px 0 0 20px;
}

.stitle img{
	vertical-align: middle;
	padding-right: 5px;
}

#side1{
	background: url('images/pnum.png') no-repeat;
	font-size: 30px;
	color: #434343;
	text-align: center;
	width: 294px; height: 51px;
	padding: 15px 0 0 0;
	font-weight: bold;
	margin-left: 1px;
}

#side2{
	background: url('images/services.png') no-repeat;
	font-size: 30px;
	color: #434343;
	width: 244px; height: 137px;
	padding: 15px 0 0 50px;
	margin: 0 0 0 1px;
}

#footer{
	background: url('images/footer.png') no-repeat;
	margin: 0 auto 10px;
	color: #fff;
	font-size: 12px;
	font-family: KarReg;
	text-align: center;
	width: 906px; height: 58px;
	padding: 10px 0 0 0;
	text-shadow: 1px 1px #000;
}

#footer p, #footer ul{
	padding: 0;
	margin: 0;
}

#footer li{
	display: inline;
}

#footer a{
	text-decoration: none;
	color: #54c5b2;
	text-shadow: 1px 1px #1f1a19;
}

#footer a:hover, #footer a.active{
	text-decoration: underline;
	color: #fff;
	text-shadow: 1px 1px #1f1a19;
}

#address{
	text-transform: uppercase;
}#serv {
    border: 1px solid #FFFFFF;
    border-collapse: collapse;
    color: #333333;
    margin-left: 10px;
    padding: 5px;
    text-align: center;
    width: 97%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#title {
    background: none repeat scroll 0 0 #1F1A19;
    color: #FFFFFF;
    font-size: 16px;
    text-transform: uppercase;
}
#title strong {
     color: #FFFFFF;
    }

#serv td {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    padding: 2px;
}
#serv td:first-child {
    border-left: medium none;
}
#serv td:last-child {
    border-right: medium none;
}
#pricelist p{
	width: 200px;
	text-align:left;
	margin:0;
padding:10px; font: Arial, Helvetica, sans-serif; 	font-size:12px
}

#pricelist2 p{width:400px; margin:0; padding-left: 20px; text-align:justify; vertical-align:top; font: Arial, Helvetica, sans-serif; font-size:12px}
